# (c) cavaliba.com - builtin / test / test_pipeline.yaml


- classname: _pipeline
  keyname: test_user
  displayname: test_user csv pipeline
  description: Pipeline to import user in csv format (;)
  content: |
      csv_delimiter: ';'
      #encoding: 'ISO-8859-1'
      encoding: 'utf-8'
      classname: _user
      keyfield: login
      tasks: 
          - field_lower: ['', email, login]
          - field_upper: ['', external_id]